@charset "UTF-8";

/* メイン */
.tra-content-box {
	padding: 10px 0 0 0;
	box-sizing: border-box;
}
.tra-content-box:nth-child(odd) {
	flex-direction: row-reverse;
}
.tra-gmap {
}
.tra-gmap iframe {
	width: 100%;
}

.tra-route {
	border-bottom: dotted 1px #A7B281;
}
.tra-route-title {
}
.tra-route-detail {
}
.tra-pic-box {
}
.tra-pic {
}
.tra-pic img {
	width: 100%;
}
.tra-text-box {
	height: auto;
	box-sizing: border-box;
}
.tra-text {
}


@media (max-width: 1180px) {
	.tra-content-box {
		padding: 10px 1% 0 1%;
	}
}

	/* tablet */
@media (max-width: 840px) {
	.tra-detail-box {
		width: 100%;
		margin: 0 0 4% 0;
	}
}

	/* mobile */
@media (max-width: 640px) {
}
/* メイン */
